Bug 1123822 - Dell OptiPlex 3010 fails to reboot
Summary: Dell OptiPlex 3010 fails to reboot
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 10:57 UTC by Berthault
Modified: 2014-07-28 15:06 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 15:06:44 UTC


Attachments (Terms of Use)

Description Berthault 2014-07-28 10:57:05 UTC
Description of problem:
After a yum update today, my system stops at the reboot just after the message:
[ OK ] Started Network Manager Script Dispatcher Service.
My system was able to boot only after a power-off and power-on.
The dmesg shows several ACPI problems:
[    0.092207] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20140214/hwxface-580)
[    0.092210] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140214/hwxface-580)
...
[    7.656679] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20140214/utaddress-258)
[    7.656689] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.656694] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20140214/utaddress-258)
[    7.656699] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.656701] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20140214/utaddress-258)
[    7.656704] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.656705] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20140214/utaddress-258)
[    7.656708] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.656709] lpc_ich: Resource conflict(s) found affecting gpio_ich


Version-Release number of selected component (if applicable):
Fedora 20, 3.15.6-200.fc20.x86_64
System: Dell OptiPlex 3010

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
################# dmesg #################
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.15.6-200.fc20.x86_64 (mockbuild@bkernel02.phx2.fedoraproject.org) (gcc version 4.8.3 20140624 (Red Hat 4.8.3-1) (GCC) ) #1 SMP Fri Jul 18 02:36:27 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.15.6-200.fc20.x86_64 root=UUID=d6d93d0e-72f3-483a-a0f9-4d3862f5c61c ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=fr_FR.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040005000-0x00000000d198efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d198f000-0x00000000d19d1fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d19d2000-0x00000000d6d7dfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d6d7e000-0x00000000d6ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d7000000-0x00000000d7741fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d7742000-0x00000000d77fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d7800000-0x00000000d7fb3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d7fb4000-0x00000000d7ffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000d8000000-0x00000000d9720fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d9721000-0x00000000d97fffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d9800000-0x00000000daf23fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000daf24000-0x00000000dafa5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dafa6000-0x00000000dafa6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dafa7000-0x00000000df9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000011f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Dell Inc. OptiPlex 3010/042P49, BIOS A10 06/06/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x11f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F00000000 write-back
[    0.000000]   1 base 100000000 mask FE0000000 write-back
[    0.000000]   2 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   3 base 0DC000000 mask FFC000000 uncachable
[    0.000000]   4 base 0DB800000 mask FFF800000 uncachable
[    0.000000]   5 base 11F800000 mask FFF800000 uncachable
[    0.000000]   6 base 11F600000 mask FFFE00000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: update [mem 0xdb800000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdafa7 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd950-0x000fd95f] mapped at [ffff8800000fd950]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x0201c000, 0x0201cfff] PGTABLE
[    0.000000] BRK [0x0201d000, 0x0201dfff] PGTABLE
[    0.000000] BRK [0x0201e000, 0x0201efff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x11f400000-0x11f5fffff]
[    0.000000]  [mem 0x11f400000-0x11f5fffff] page 2M
[    0.000000] BRK [0x0201f000, 0x0201ffff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x11c000000-0x11f3fffff]
[    0.000000]  [mem 0x11c000000-0x11f3fffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x100000000-0x11bffffff]
[    0.000000]  [mem 0x100000000-0x11bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0x1fffffff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x1fffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x20200000-0x40003fff]
[    0.000000]  [mem 0x20200000-0x3fffffff] page 2M
[    0.000000]  [mem 0x40000000-0x40003fff] page 4k
[    0.000000] BRK [0x02020000, 0x02020fff] PGTABLE
[    0.000000] BRK [0x02021000, 0x02021fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x40005000-0xd198efff]
[    0.000000]  [mem 0x40005000-0x401fffff] page 4k
[    0.000000]  [mem 0x40200000-0xd17fffff] page 2M
[    0.000000]  [mem 0xd1800000-0xd198efff] page 4k
[    0.000000] init_memory_mapping: [mem 0xd19d2000-0xd6d7dfff]
[    0.000000]  [mem 0xd19d2000-0xd19fffff] page 4k
[    0.000000]  [mem 0xd1a00000-0xd6bfffff] page 2M
[    0.000000]  [mem 0xd6c00000-0xd6d7dfff] page 4k
[    0.000000] init_memory_mapping: [mem 0xd7000000-0xd7741fff]
[    0.000000]  [mem 0xd7000000-0xd75fffff] page 2M
[    0.000000]  [mem 0xd7600000-0xd7741fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xd7800000-0xd7fb3fff]
[    0.000000]  [mem 0xd7800000-0xd7dfffff] page 2M
[    0.000000]  [mem 0xd7e00000-0xd7fb3fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xd8000000-0xd9720fff]
[    0.000000]  [mem 0xd8000000-0xd95fffff] page 2M
[    0.000000]  [mem 0xd9600000-0xd9720fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xd9800000-0xdaf23fff]
[    0.000000]  [mem 0xd9800000-0xdadfffff] page 2M
[    0.000000]  [mem 0xdae00000-0xdaf23fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xdafa6000-0xdafa6fff]
[    0.000000]  [mem 0xdafa6000-0xdafa6fff] page 4k
[    0.000000] RAMDISK: [mem 0x3618a000-0x370bcfff]
[    0.000000] ACPI: RSDP 0x00000000000EDEE0 000024 (v02 DELL  )
[    0.000000] ACPI: XSDT 0x00000000D7FF4078 000074 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0x00000000D7FFD708 00010C (v05 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0x00000000D7FF4180 009582 (v02 DELL   CBX3     00000022 INTL 20091112)
[    0.000000] ACPI: FACS 0x00000000D97FE080 000040
[    0.000000] ACPI: APIC 0x00000000D7FFD818 000072 (v03 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0x00000000D7FFD890 000044 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0x00000000D7FFD8D8 00003C (v01 DELL   CBX3     01072009 MSFT 00000097)
[    0.000000] ACPI: ASF! 0x00000000D7FFD918 0000A5 (v32 INTEL   HCG     00000001 TFSM 000F4240)
[    0.000000] ACPI: HPET 0x00000000D7FFD9C0 000038 (v01 DELL   CBX3     01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 0x00000000D7FFD9F8 000415 (v01 SataRe SataTabl 00001000 INTL 20091112)
[    0.000000] ACPI: SSDT 0x00000000D7FFDE10 0009B9 (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 0x00000000D7FFE7D0 000B22 (v01 PmRef  CpuPm    00003000 INTL 20051117)
[    0.000000] ACPI: SLIC 0x00000000D7FFF2F8 000176 (v03 DELL   CBX3     01072009 MSFT 00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000011f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x11f5fffff]
[    0.000000]   NODE_DATA [mem 0x11f5e4000-0x11f5f7fff]
[    0.000000]  [ffffea0000000000-ffffea00047fffff] PMD -> [ffff88011ac00000-ffff88011ebfffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x11f5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x40003fff]
[    0.000000]   node   0: [mem 0x40005000-0xd198efff]
[    0.000000]   node   0: [mem 0xd19d2000-0xd6d7dfff]
[    0.000000]   node   0: [mem 0xd7000000-0xd7741fff]
[    0.000000]   node   0: [mem 0xd7800000-0xd7fb3fff]
[    0.000000]   node   0: [mem 0xd8000000-0xd9720fff]
[    0.000000]   node   0: [mem 0xd9800000-0xdaf23fff]
[    0.000000]   node   0: [mem 0xdafa6000-0xdafa6fff]
[    0.000000]   node   0: [mem 0x100000000-0x11f5fffff]
[    0.000000] On node 0 totalpages: 1023506
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13922 pages used for memmap
[    0.000000]   DMA32 zone: 890998 pages, LIFO batch:31
[    0.000000]   Normal zone: 2008 pages used for memmap
[    0.000000]   Normal zone: 128512 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics stolen memory at 0xdba00000-0xdf9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd198f000-0xd19d1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd6d7e000-0xd6ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd7742000-0xd77fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd7fb4000-0xd7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd9721000-0xd97fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdaf24000-0xdafa5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdafa7000-0xdf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfa00000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdfa00000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:1024 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff88011f200000 s86976 r8192 d23616 u524288
[    0.000000] pcpu-alloc: s86976 r8192 d23616 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1007491
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.15.6-200.fc20.x86_64 root=UUID=d6d93d0e-72f3-483a-a0f9-4d3862f5c61c ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=fr_FR.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] Memory: 3929436K/4094024K available (7182K kernel code, 1111K rwdata, 3060K rodata, 1440K init, 1620K bss, 164588K reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=1024 to nr_cpu_ids=4.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
[    0.000000] NR_IRQS:65792 nr_irqs:712 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 16777216 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3292.386 MHz processor
[    0.000035] Calibrating delay loop (skipped), value calculated using timer frequency.. 6584.77 BogoMIPS (lpj=3292386)
[    0.000037] pid_max: default: 32768 minimum: 301
[    0.000042] ACPI: Core revision 20140214
[    0.005052] ACPI: All ACPI Tables successfully acquired
[    0.005199] Security Framework initialized
[    0.005206] SELinux:  Initializing.
[    0.005211] SELinux:  Starting in permissive mode
[    0.005458] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.006411] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.006844] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.006849] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.007030] Initializing cgroup subsys memory
[    0.007034] Initializing cgroup subsys devices
[    0.007036] Initializing cgroup subsys freezer
[    0.007037] Initializing cgroup subsys net_cls
[    0.007038] Initializing cgroup subsys blkio
[    0.007039] Initializing cgroup subsys perf_event
[    0.007041] Initializing cgroup subsys net_prio
[    0.007042] Initializing cgroup subsys hugetlb
[    0.007059] CPU: Physical Processor ID: 0
[    0.007059] CPU: Processor Core ID: 0
[    0.007063] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007066] mce: CPU supports 7 MCE banks
[    0.007074] CPU0: Thermal monitoring enabled (TM1)
[    0.007082] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
tlb_flushall_shift: 2
[    0.007160] Freeing SMP alternatives memory: 24K (ffffffff81e7f000 - ffffffff81e85000)
[    0.007990] ftrace: allocating 26550 entries in 104 pages
[    0.017879] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.027882] smpboot: CPU0: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz (fam: 06, model: 3a, stepping: 09)
[    0.027889] TSC deadline timer enabled
[    0.027897] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.027902] ... version:                3
[    0.027903] ... bit width:              48
[    0.027903] ... generic registers:      4
[    0.027904] ... value mask:             0000ffffffffffff
[    0.027905] ... max period:             0000ffffffffffff
[    0.027905] ... fixed-purpose events:   3
[    0.027906] ... event mask:             000000070000000f
[    0.028833] x86: Booting SMP configuration:
[    0.028834] .... node  #0, CPUs:      #1
[    0.042000] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.042061]  #2 #3
[    0.068393] x86: Booted up 1 node, 4 CPUs
[    0.068396] smpboot: Total of 4 processors activated (26339.08 BogoMIPS)
[    0.070958] devtmpfs: initialized
[    0.072802] PM: Registering ACPI NVS region [mem 0xd198f000-0xd19d1fff] (274432 bytes)
[    0.072807] PM: Registering ACPI NVS region [mem 0xd9721000-0xd97fffff] (913408 bytes)
[    0.073403] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.073404] pinctrl core: initialized pinctrl subsystem
[    0.073434] RTC time: 12:28:51, date: 07/28/14
[    0.073462] NET: Registered protocol family 16
[    0.073525] cpuidle: using governor menu
[    0.073555] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.073557] ACPI: bus type PCI registered
[    0.073558] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.073597] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.073599] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.073657] PCI: Using configuration type 1 for base access
[    0.073662] dmi type 0xB1 record - unknown flag
[    0.074627] ACPI: Added _OSI(Module Device)
[    0.074629] ACPI: Added _OSI(Processor Device)
[    0.074630] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.074630] ACPI: Added _OSI(Processor Aggregator Device)
[    0.076488] ACPI: Executed 1 blocks of module-level executable AML code
[    0.082121] ACPI: SSDT 0x00000000DAFA7018 00083B (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
[    0.082347] ACPI: Dynamic OEM Table Load:
[    0.082348] ACPI: SSDT 0x0000000000000000 00083B (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
[    0.086003] ACPI: SSDT 0x00000000DAFA8A98 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
[    0.086265] ACPI: Dynamic OEM Table Load:
[    0.086266] ACPI: SSDT 0x0000000000000000 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
[    0.088923] ACPI: SSDT 0x00000000DAFAEC18 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
[    0.089149] ACPI: Dynamic OEM Table Load:
[    0.089150] ACPI: SSDT 0x0000000000000000 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
[    0.092202] ACPI: Interpreter enabled
[    0.092207] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20140214/hwxface-580)
[    0.092210] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140214/hwxface-580)
[    0.092219] ACPI: (supports S0 S3 S4 S5)
[    0.092220] ACPI: Using IOAPIC for interrupt routing
[    0.092237] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.113443] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.113448] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.113593] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.113677] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.114113] PCI host bridge to bus 0000:00
[    0.114115] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.114117] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.114118] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.114119] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.114120] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff]
[    0.114121] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff]
[    0.114122] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
[    0.114123] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff]
[    0.114124] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff]
[    0.114125] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff]
[    0.114126] pci_bus 0000:00: root bus resource [mem 0xdfa00000-0xfeafffff]
[    0.114132] pci 0000:00:00.0: [8086:0150] type 00 class 0x060000
[    0.114196] pci 0000:00:02.0: [8086:0152] type 00 class 0x030000
[    0.114204] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[    0.114209] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.114212] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.114292] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.114314] pci 0000:00:16.0: reg 0x10: [mem 0xf7c0a000-0xf7c0a00f 64bit]
[    0.114385] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.114453] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.114473] pci 0000:00:1a.0: reg 0x10: [mem 0xf7c08000-0xf7c083ff]
[    0.114556] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.114589] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.114620] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.114633] pci 0000:00:1b.0: reg 0x10: [mem 0xf7c00000-0xf7c03fff 64bit]
[    0.114702] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.114735] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.114768] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.114901] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.114948] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.114978] pci 0000:00:1c.4: [8086:1c18] type 01 class 0x060400
[    0.115051] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.115087] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.115121] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.115140] pci 0000:00:1d.0: reg 0x10: [mem 0xf7c07000-0xf7c073ff]
[    0.115222] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.115256] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.115285] pci 0000:00:1f.0: [8086:1c5c] type 00 class 0x060100
[    0.115435] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.115451] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.115458] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.115465] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.115473] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.115480] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.115487] pci 0000:00:1f.2: reg 0x24: [mem 0xf7c06000-0xf7c067ff]
[    0.115528] pci 0000:00:1f.2: PME# supported from D3hot
[    0.115582] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.115596] pci 0000:00:1f.3: reg 0x10: [mem 0xf7c05000-0xf7c050ff 64bit]
[    0.115614] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.115752] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.115840] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[    0.115858] pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.115893] pci 0000:02:00.0: reg 0x18: [mem 0xf0004000-0xf0004fff 64bit pref]
[    0.115913] pci 0000:02:00.0: reg 0x20: [mem 0xf0000000-0xf0003fff 64bit pref]
[    0.116020] pci 0000:02:00.0: supports D1 D2
[    0.116021] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.116055] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.117900] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.117905] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[    0.117916] pci 0000:00:1c.4:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.117940] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[    0.118147] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.118183] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.118216] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.118249] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.118281] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.118314] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.118347] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.118381] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.118432] ACPI: Enabled 4 GPEs in block 00 to 3F
[    0.118493] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.118495] vgaarb: loaded
[    0.118496] vgaarb: bridge control possible 0000:00:02.0
[    0.118541] SCSI subsystem initialized
[    0.118573] libata version 3.00 loaded.
[    0.118589] ACPI: bus type USB registered
[    0.118602] usbcore: registered new interface driver usbfs
[    0.118608] usbcore: registered new interface driver hub
[    0.118633] usbcore: registered new device driver usb
[    0.118673] PCI: Using ACPI for IRQ routing
[    0.120093] PCI: pci_cache_line_size set to 64 bytes
[    0.120125] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.120126] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[    0.120127] e820: reserve RAM buffer [mem 0xd198f000-0xd3ffffff]
[    0.120128] e820: reserve RAM buffer [mem 0xd6d7e000-0xd7ffffff]
[    0.120129] e820: reserve RAM buffer [mem 0xd7742000-0xd7ffffff]
[    0.120130] e820: reserve RAM buffer [mem 0xd7fb4000-0xd7ffffff]
[    0.120131] e820: reserve RAM buffer [mem 0xd9721000-0xdbffffff]
[    0.120132] e820: reserve RAM buffer [mem 0xdaf24000-0xdbffffff]
[    0.120133] e820: reserve RAM buffer [mem 0xdafa7000-0xdbffffff]
[    0.120134] e820: reserve RAM buffer [mem 0x11f600000-0x11fffffff]
[    0.120199] NetLabel: Initializing
[    0.120199] NetLabel:  domain hash size = 128
[    0.120200] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.120208] NetLabel:  unlabeled traffic allowed by default
[    0.120238] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.120241] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.122262] Switched to clocksource hpet
[    0.126512] pnp: PnP ACPI init
[    0.126526] ACPI: bus type PNP registered
[    0.126607] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.126610] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.126619] pnp 00:01: [dma 4]
[    0.126630] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.126646] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
[    0.126712] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.126741] system 00:04: [io  0x0680-0x069f] has been reserved
[    0.126742] system 00:04: [io  0x1000-0x100f] has been reserved
[    0.126743] system 00:04: [io  0xffff] has been reserved
[    0.126745] system 00:04: [io  0xffff] has been reserved
[    0.126746] system 00:04: [io  0x0400-0x0453] could not be reserved
[    0.126747] system 00:04: [io  0x0458-0x047f] has been reserved
[    0.126748] system 00:04: [io  0x0500-0x057f] has been reserved
[    0.126749] system 00:04: [io  0x164e-0x164f] has been reserved
[    0.126751] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.126774] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.126807] system 00:06: [io  0x0454-0x0457] has been reserved
[    0.126809] system 00:06: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.126861] system 00:07: [io  0x0c00-0x0c7f] has been reserved
[    0.126863] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.126896] system 00:08: [io  0x04d0-0x04d1] has been reserved
[    0.126898] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.126917] pnp 00:09: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.127062] pnp 00:0a: [dma 0 disabled]
[    0.127093] pnp 00:0a: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.127254] system 00:0b: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.127256] system 00:0b: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.127257] system 00:0b: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.127258] system 00:0b: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.127267] system 00:0b: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.127268] system 00:0b: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.127269] system 00:0b: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.127270] system 00:0b: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.127272] system 00:0b: [mem 0xff000000-0xffffffff] has been reserved
[    0.127273] system 00:0b: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.127274] system 00:0b: [mem 0xdfa00000-0xdfa00fff] has been reserved
[    0.127276] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.127380] system 00:0c: [mem 0x20000000-0x201fffff] has been reserved
[    0.127382] system 00:0c: [mem 0x40004000-0x40004fff] has been reserved
[    0.127383] system 00:0c: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.127393] pnp: PnP ACPI: found 13 devices
[    0.127393] ACPI: bus type PNP unregistered
[    0.133502] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.133520] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.133523] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[    0.133530] pci 0000:00:1c.4:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.133536] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.133537] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.133538] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.133539] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff]
[    0.133540] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff]
[    0.133541] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff]
[    0.133542] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff]
[    0.133543] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff]
[    0.133544] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff]
[    0.133546] pci_bus 0000:00: resource 13 [mem 0xdfa00000-0xfeafffff]
[    0.133547] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.133548] pci_bus 0000:02: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.133567] NET: Registered protocol family 2
[    0.133683] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.133756] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.133849] TCP: Hash tables configured (established 32768 bind 32768)
[    0.133864] TCP: reno registered
[    0.133870] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.133885] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.133925] NET: Registered protocol family 1
[    0.133941] pci 0000:00:02.0: BIOS left Intel GPU interrupts enabled; disabling
[    0.133952] pci 0000:00:02.0: Boot video device
[    0.164379] PCI: CLS 64 bytes, default 64
[    0.164416] Unpacking initramfs...
[    0.334723] Freeing initrd memory: 15564K (ffff88003618a000 - ffff8800370bd000)
[    0.334728] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.334730] software IO TLB [mem 0xd2d7e000-0xd6d7e000] (64MB) mapped at [ffff8800d2d7e000-ffff8800d6d7dfff]
[    0.334897] RAPL PMU detected, hw unit 2^-16 Joules, API unit is 2^-32 Joules, 3 fixed counters 163840 ms ovfl timer
[    0.335346] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.335363] Initialise system trusted keyring
[    0.335379] audit: initializing netlink subsys (disabled)
[    0.335398] audit: type=2000 audit(1406550531.326:1): initialized
[    0.352345] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.353301] zbud: loaded
[    0.353418] VFS: Disk quotas dquot_6.5.2
[    0.353442] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.353664] msgmni has been set to 7705
[    0.353701] Key type big_key registered
[    0.353702] SELinux:  Registering netfilter hooks
[    0.354313] alg: No test for stdrng (krng)
[    0.354321] NET: Registered protocol family 38
[    0.354323] Key type asymmetric registered
[    0.354323] Asymmetric key parser 'x509' registered
[    0.354347] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.354374] io scheduler noop registered
[    0.354376] io scheduler deadline registered
[    0.354397] io scheduler cfq registered (default)
[    0.354705] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.354714] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.354739] intel_idle: MWAIT substates: 0x1120
[    0.354740] intel_idle: v0.4 model 0x3A
[    0.354740] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.354887] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.354889] ACPI: Power Button [PWRB]
[    0.354914] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.354915] ACPI: Power Button [PWRF]
[    0.361357] ACPI: Invalid active0 threshold
[    0.361425] thermal LNXTHERM:00: registered as thermal_zone0
[    0.361427] ACPI: Thermal Zone [TZ00] (28 C)
[    0.361559] thermal LNXTHERM:01: registered as thermal_zone1
[    0.361560] ACPI: Thermal Zone [TZ01] (30 C)
[    0.361576] GHES: HEST is not enabled!
[    0.361621] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.382485] 00:0a: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.382840] Non-volatile memory driver v1.3
[    0.382841] Linux agpgart interface v0.103
[    0.382914] ahci 0000:00:1f.2: version 3.0
[    0.383001] ahci 0000:00:1f.2: irq 40 for MSI/MSI-X
[    0.383015] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    0.383035] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x3 impl SATA mode
[    0.383037] ahci 0000:00:1f.2: flags: 64bit ncq stag pm led clo pio slum part ems apst 
[    0.384550] scsi0 : ahci
[    0.384678] scsi1 : ahci
[    0.384807] scsi2 : ahci
[    0.384881] scsi3 : ahci
[    0.384911] ata1: SATA max UDMA/133 abar m2048@0xf7c06000 port 0xf7c06100 irq 40
[    0.384913] ata2: SATA max UDMA/133 abar m2048@0xf7c06000 port 0xf7c06180 irq 40
[    0.384914] ata3: DUMMY
[    0.384915] ata4: DUMMY
[    0.384962] libphy: Fixed MDIO Bus: probed
[    0.385003] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.385005] ehci-pci: EHCI PCI platform driver
[    0.385077] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.385110] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.385121] ehci-pci 0000:00:1a.0: debug port 2
[    0.389003] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.389016] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7c08000
[    0.394267] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.394298] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.394300] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.394301] usb usb1: Product: EHCI Host Controller
[    0.394302] usb usb1: Manufacturer: Linux 3.15.6-200.fc20.x86_64 ehci_hcd
[    0.394303] usb usb1: SerialNumber: 0000:00:1a.0
[    0.394388] hub 1-0:1.0: USB hub found
[    0.394393] hub 1-0:1.0: 2 ports detected
[    0.394538] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.394574] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.394584] ehci-pci 0000:00:1d.0: debug port 2
[    0.398493] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.398504] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7c07000
[    0.404266] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.404287] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.404288] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.404289] usb usb2: Product: EHCI Host Controller
[    0.404290] usb usb2: Manufacturer: Linux 3.15.6-200.fc20.x86_64 ehci_hcd
[    0.404291] usb usb2: SerialNumber: 0000:00:1d.0
[    0.404366] hub 2-0:1.0: USB hub found
[    0.404370] hub 2-0:1.0: 2 ports detected
[    0.404447] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.404449] ohci-pci: OHCI PCI platform driver
[    0.404455] uhci_hcd: USB Universal Host Controller Interface driver
[    0.404489] usbcore: registered new interface driver usbserial
[    0.404493] usbcore: registered new interface driver usbserial_generic
[    0.404498] usbserial: USB Serial support registered for generic
[    0.404519] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.407358] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.407362] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.407431] mousedev: PS/2 mouse device common for all mice
[    0.407554] rtc_cmos 00:05: RTC can wake from S4
[    0.407694] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    0.407722] rtc_cmos 00:05: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.407765] device-mapper: uevent: version 1.0.3
[    0.407815] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
[    0.407852] Intel P-state driver initializing.
[    0.407862] Intel pstate controlling: cpu 0
[    0.407890] Intel pstate controlling: cpu 1
[    0.407930] Intel pstate controlling: cpu 2
[    0.407972] Intel pstate controlling: cpu 3
[    0.408467] hidraw: raw HID events driver (C) Jiri Kosina
[    0.408584] usbcore: registered new interface driver usbhid
[    0.408586] usbhid: USB HID core driver
[    0.408610] drop_monitor: Initializing network drop monitor service
[    0.408687] ip_tables: (C) 2000-2006 Netfilter Core Team
[    0.408755] TCP: cubic registered
[    0.408758] Initializing XFRM netlink socket
[    0.408902] NET: Registered protocol family 10
[    0.409121] mip6: Mobile IPv6
[    0.409124] NET: Registered protocol family 17
[    0.409545] Loading compiled-in X.509 certificates
[    0.410817] Loaded X.509 cert 'Fedora kernel signing key: 5bf54643b9b16172b2436d40a56f750ad1581d80'
[    0.410829] registered taskstats version 1
[    0.411249]   Magic number: 6:309:482
[    0.411369] rtc_cmos 00:05: setting system clock to 2014-07-28 12:28:51 UTC (1406550531)
[    0.411477] PM: Hibernation image not present or could not be loaded.
[    0.689315] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    0.691025] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    0.691031] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    0.691034] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    0.691326] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    0.692719] ata1.00: ATA-8: ST500DM002-1BD142, KC47, max UDMA/133
[    0.692724] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
[    0.694688] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    0.694694] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    0.694697] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    0.694987] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    0.696299] ata1.00: configured for UDMA/133
[    0.696343] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.698573] scsi 0:0:0:0: Direct-Access     ATA      ST500DM002-1BD14 KC47 PQ: 0 ANSI: 5
[    0.698976] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    0.698981] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    0.698999] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    0.699099] sd 0:0:0:0: [sda] Write Protect is off
[    0.699105] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    0.699264] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    0.736614]  sda: sda1 sda2 sda3 sda4 < sda5 >
[    0.737853] sd 0:0:0:0: [sda] Attached SCSI disk
[    0.810738] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    0.810742] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.811138] hub 1-1:1.0: USB hub found
[    0.811369] hub 1-1:1.0: 4 ports detected
[    0.914335] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.003306] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.007968] ata2.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.007973] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.007976] ata2.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.009032] ata2.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    1.010399] ata2.00: ATAPI: TSSTcorp DVD+/-RW SH-216DB, D100, max UDMA/100
[    1.014166] ata2.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.014171] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.014174] ata2.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.015480] ata2.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    1.018990] ata2.00: configured for UDMA/100
[    1.023283] scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW SH-216DB D100 PQ: 0 ANSI: 5
[    1.028733] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.028737] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.029137] hub 2-1:1.0: USB hub found
[    1.029364] hub 2-1:1.0: 6 ports detected
[    1.046912] sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.046916] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.047144] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.047264] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    1.048787] Freeing unused kernel memory: 1440K (ffffffff81d17000 - ffffffff81e7f000)
[    1.048790] Write protecting the kernel read-only data: 12288k
[    1.052164] Freeing unused kernel memory: 1000K (ffff880001706000 - ffff880001800000)
[    1.055430] Freeing unused kernel memory: 1036K (ffff880001afd000 - ffff880001c00000)
[    1.058598] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    1.058808] systemd[1]: Running in initial RAM disk.
[    1.058867] systemd[1]: Set hostname to <B020259-UX.fr.ad.bull.net>.
[    1.059522] random: systemd urandom read with 21 bits of entropy available
[    1.093301] systemd[1]: Expecting device dev-disk-by\x2duuid-d6d93d0e\x2d72f3\x2d483a\x2da0f9\x2d4d3862f5c61c.device...
[    1.093319] systemd[1]: Starting -.slice.
[    1.093587] systemd[1]: Created slice -.slice.
[    1.093600] systemd[1]: Starting System Slice.
[    1.093668] systemd[1]: Created slice System Slice.
[    1.093679] systemd[1]: Starting Slices.
[    1.093690] systemd[1]: Reached target Slices.
[    1.093700] systemd[1]: Starting Timers.
[    1.093711] systemd[1]: Reached target Timers.
[    1.093722] systemd[1]: Starting Journal Socket.
[    1.093778] systemd[1]: Listening on Journal Socket.
[    1.093891] systemd[1]: Starting dracut cmdline hook...
[    1.094264] systemd[1]: Starting Apply Kernel Variables...
[    1.094567] systemd[1]: Starting Journal Service...
[    1.095047] systemd[1]: Started Journal Service.
[    1.194526] systemd-udevd[211]: starting version 208
[    1.227673] [drm] Initialized drm 1.1.0 20060810
[    1.234604] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.234613] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.236516] r8169 0000:02:00.0: irq 41 for MSI/MSI-X
[    1.236700] r8169 0000:02:00.0 eth0: RTL8168evl/8111evl at 0xffffc9000000e000, a4:1f:72:92:ec:48, XID 0c900800 IRQ 41
[    1.236703] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.246756] [drm] Memory usable by graphics device = 2048M
[    1.252300] i915 0000:00:02.0: irq 42 for MSI/MSI-X
[    1.252311] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.252313] [drm] Driver supports precise vblank timestamp query.
[    1.252368] systemd-udevd[213]: renamed network interface eth0 to p1p1
[    1.252392] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.279295] fbcon: inteldrmfb (fb0) is primary device
[    1.316464] usb 2-1.5: new low-speed USB device number 3 using ehci-pci
[    1.335251] tsc: Refined TSC clocksource calibration: 3292.520 MHz
[    1.407831] usb 2-1.5: New USB device found, idVendor=0461, idProduct=4e22
[    1.407833] usb 2-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.407835] usb 2-1.5: Product: USB Optical Mouse
[    1.407836] usb 2-1.5: Manufacturer: PixArt
[    1.410027] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/0003:0461:4E22.0001/input/input5
[    1.410259] hid-generic 0003:0461:4E22.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:1d.0-1.5/input0
[    1.416401] [drm:cpt_serr_int_handler] *ERROR* PCH transcoder A FIFO underrun
[    1.438684] Console: switching to colour frame buffer device 210x65
[    1.443933] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    1.443935] i915 0000:00:02.0: registered panic notifier
[    1.448537] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.448867] acpi device:48: registered as cooling_device4
[    1.449095] acpi device:49: registered as cooling_device5
[    1.449366] acpi device:4a: registered as cooling_device6
[    1.449586] acpi device:4b: registered as cooling_device7
[    1.449811] acpi device:4c: registered as cooling_device8
[    1.450033] acpi device:4d: registered as cooling_device9
[    1.450273] acpi device:4e: registered as cooling_device10
[    1.450497] acpi device:4f: registered as cooling_device11
[    1.450591] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    1.450682] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[    1.483440] usb 2-1.6: new low-speed USB device number 4 using ehci-pci
[    1.575325] usb 2-1.6: New USB device found, idVendor=413c, idProduct=2107
[    1.575330] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.575333] usb 2-1.6: Product: Dell USB Entry Keyboard
[    1.575335] usb 2-1.6: Manufacturer: DELL
[    1.579255] input: DELL Dell USB Entry Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/0003:413C:2107.0002/input/input7
[    1.579388] hid-generic 0003:413C:2107.0002: input,hidraw1: USB HID v1.11 Keyboard [DELL Dell USB Entry Keyboard] on usb-0000:00:1d.0-1.6/input0
[    1.768692] PM: Starting manual resume from disk
[    1.768699] PM: Hibernation image partition 8:3 present
[    1.768701] PM: Looking for hibernation image.
[    1.768962] PM: Image not found (code -22)
[    1.768965] PM: Hibernation image not present or could not be loaded.
[    1.812947] EXT4-fs (sda2): INFO: recovery required on readonly filesystem
[    1.812951] EXT4-fs (sda2): write access will be enabled during recovery
[    1.826764] random: nonblocking pool is initialized
[    2.013553] EXT4-fs (sda2): recovery complete
[    2.024879] EXT4-fs (sda2): mounted filesystem with ordered data mode. Opts: (null)
[    2.335305] Switched to clocksource tsc
[    2.674694] systemd-journald[100]: Received SIGTERM
[    2.711534] [drm] Enabling RC6 states: RC6 on, RC6p on, RC6pp off
[    3.496110] SELinux:  Disabled at runtime.
[    3.496136] SELinux:  Unregistering netfilter hooks
[    3.530188] audit: type=1404 audit(1406550534.618:2): selinux=0 auid=4294967295 ses=4294967295
[    3.629915] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[    5.382024] systemd-readahead[348]: Bumped block_nr parameter of 8:0 to 20480. This is a temporary hack and should be removed one day.
[    6.065335] systemd-udevd[380]: starting version 208
[    6.791839] EXT4-fs (sda2): re-mounted. Opts: (null)
[    6.792266] RPC: Registered named UNIX socket transport module.
[    6.792269] RPC: Registered udp transport module.
[    6.792270] RPC: Registered tcp transport module.
[    6.792271] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.018317] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    7.148534] microcode: CPU0 sig=0x306a9, pf=0x2, revision=0x16
[    7.177246] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.487920] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20140214/utaddress-258)
[    7.487927] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.525966] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    7.609797] microcode: CPU0 sig=0x306a9, pf=0x2, revision=0x16
[    7.610620] microcode: CPU0 updated to revision 0x1b, date = 2014-05-29
[    7.610639] microcode: CPU1 sig=0x306a9, pf=0x2, revision=0x16
[    7.610668] microcode: CPU1 sig=0x306a9, pf=0x2, revision=0x16
[    7.611018] microcode: CPU1 updated to revision 0x1b, date = 2014-05-29
[    7.611056] microcode: CPU2 sig=0x306a9, pf=0x2, revision=0x16
[    7.611116] microcode: CPU2 sig=0x306a9, pf=0x2, revision=0x16
[    7.611675] microcode: CPU2 updated to revision 0x1b, date = 2014-05-29
[    7.611682] microcode: CPU3 sig=0x306a9, pf=0x2, revision=0x16
[    7.611711] microcode: CPU3 sig=0x306a9, pf=0x2, revision=0x16
[    7.612169] microcode: CPU3 updated to revision 0x1b, date = 2014-05-29
[    7.612263] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    7.622255] alg: No test for crc32 (crc32-pclmul)
[    7.656679] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20140214/utaddress-258)
[    7.656689] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.656694] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20140214/utaddress-258)
[    7.656699] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.656701] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20140214/utaddress-258)
[    7.656704] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.656705] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20140214/utaddress-258)
[    7.656708] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.656709] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    7.659434] mei_me 0000:00:16.0: irq 43 for MSI/MSI-X
[    7.661785] iTCO_vendor_support: vendor-support=0
[    7.663099] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.663131] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    7.663254] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.739305] snd_hda_intel 0000:00:1b.0: irq 44 for MSI/MSI-X
[    7.751101] sound hdaudioC0D2: CX20641: BIOS auto-probing.
[    7.751526] sound hdaudioC0D2: autoconfig: line_outs=1 (0x1c/0x0/0x0/0x0/0x0) type:line
[    7.751528] sound hdaudioC0D2:    speaker_outs=1 (0x1f/0x0/0x0/0x0/0x0)
[    7.751529] sound hdaudioC0D2:    hp_outs=1 (0x19/0x0/0x0/0x0/0x0)
[    7.751530] sound hdaudioC0D2:    mono: mono_out=0x0
[    7.751532] sound hdaudioC0D2:    inputs:
[    7.751534] sound hdaudioC0D2:      Rear Mic=0x1b
[    7.751535] sound hdaudioC0D2:      Front Mic=0x1a
[    7.751536] sound hdaudioC0D2:      Line=0x1d
[    7.752800] sound hdaudioC0D2: Enable sync_write for stable communication
[    7.762018] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[    7.762108] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[    7.762195] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[    7.762243] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    7.762292] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    7.762339] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    9.200622] Adding 2047996k swap on /dev/sda3.  Priority:-1 extents:1 across:2047996k FS
[   10.894337] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   11.126963] EXT4-fs (sda5): mounted filesystem with ordered data mode. Opts: (null)
[   11.140783] systemd-journald[364]: Received request to flush runtime journal from PID 1
[   11.485818] audit: type=1305 audit(1406543342.573:3): audit_pid=516 old=0 auid=4294967295 ses=4294967295 res=1
[   12.406977] systemd[1]: Unit rngd.service entered failed state.
[   12.482031] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   12.491769] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   12.515348] Ebtables v2.0 registered
[   12.523315] Bridge firewalling registered
[   15.470638] cfg80211: Calling CRDA to update world regulatory domain
[   15.493787] cfg80211: World regulatory domain updated:
[   15.493792] cfg80211:  DFS Master region: unset
[   15.493793] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[   15.493796] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   15.493797] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   15.493799] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
[   15.493802] cfg80211:   (5170000 KHz - 5250000 KHz @ 160000 KHz), (N/A, 2000 mBm), (N/A)
[   15.493804] cfg80211:   (5250000 KHz - 5330000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
[   15.493806] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
[   15.493808] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
[   15.493809] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
[   15.738003] r8169 0000:02:00.0 p1p1: link down
[   15.738036] r8169 0000:02:00.0 p1p1: link down
[   15.738050] IPv6: ADDRCONF(NETDEV_UP): p1p1: link is not ready
[   15.780836] Bluetooth: Core ver 2.19
[   15.780877] NET: Registered protocol family 31
[   15.780879] Bluetooth: HCI device and connection manager initialized
[   15.780891] Bluetooth: HCI socket layer initialized
[   15.780896] Bluetooth: L2CAP socket layer initialized
[   15.780905] Bluetooth: SCO socket layer initialized
[   15.783650] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   15.783653] Bluetooth: BNEP filters: protocol multicast
[   15.783664] Bluetooth: BNEP socket layer initialized
[   17.361217] r8169 0000:02:00.0 p1p1: link up
[   17.361229] IPv6: ADDRCONF(NETDEV_CHANGE): p1p1: link becomes ready
[   45.817718] fuse init (API version 7.23)

################# lspci -v #################
00:00.0 Host bridge: Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor DRAM Controller (rev 09)
	Subsystem: Dell Device 0585
	Flags: bus master, fast devsel, latency 0
	Capabilities: [e0] Vendor Specific Information: Len=0c <?>

00:02.0 VGA compatible controller: Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor Graphics Controller (rev 09) (prog-if 00 [VGA controller])
	Subsystem: Dell Device 0585
	Flags: bus master, fast devsel, latency 0, IRQ 42
	Memory at f7800000 (64-bit, non-prefetchable) [size=4M]
	Memory at e0000000 (64-bit, prefetchable) [size=256M]
	I/O ports at f000 [size=64]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
	Capabilities: [d0] Power Management version 2
	Capabilities: [a4] PCI Advanced Features
	Kernel driver in use: i915
	Kernel modules: i915

00:16.0 Communication controller: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 (rev 04)
	Subsystem: Dell Device 0585
	Flags: bus master, fast devsel, latency 0, IRQ 43
	Memory at f7c0a000 (64-bit, non-prefetchable) [size=16]
	Capabilities: [50] Power Management version 3
	Capabilities: [8c] MSI: Enable+ Count=1/1 Maskable- 64bit+
	Kernel driver in use: mei_me
	Kernel modules: mei_me

00:1a.0 USB controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2 (rev 04) (prog-if 20 [EHCI])
	Subsystem: Dell Device 0585
	Flags: bus master, medium devsel, latency 0, IRQ 16
	Memory at f7c08000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
	Capabilities: [58] Debug port: BAR=1 offset=00a0
	Capabilities: [98] PCI Advanced Features
	Kernel driver in use: ehci-pci

00:1b.0 Audio device: Intel Corporation 6 Series/C200 Series Chipset Family High Definition Audio Controller (rev 04)
	Subsystem: Dell Device 0585
	Flags: bus master, fast devsel, latency 0, IRQ 44
	Memory at f7c00000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] MSI: Enable+ Count=1/1 Maskable- 64bit+
	Capabilities: [70] Express Root Complex Integrated Endpoint, MSI 00
	Capabilities: [100] Virtual Channel
	Capabilities: [130] Root Complex Link
	Kernel driver in use: snd_hda_intel
	Kernel modules: snd_hda_intel

00:1c.0 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 1 (rev b4) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	Capabilities: [40] Express Root Port (Slot+), MSI 00
	Capabilities: [80] MSI: Enable- Count=1/1 Maskable- 64bit-
	Capabilities: [90] Subsystem: Dell Device 0585
	Capabilities: [a0] Power Management version 2
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1c.4 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 5 (rev b4) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000e000-0000efff
	Prefetchable memory behind bridge: 00000000f0000000-00000000f00fffff
	Capabilities: [40] Express Root Port (Slot+), MSI 00
	Capabilities: [80] MSI: Enable- Count=1/1 Maskable- 64bit-
	Capabilities: [90] Subsystem: Dell Device 0585
	Capabilities: [a0] Power Management version 2
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1d.0 USB controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1 (rev 04) (prog-if 20 [EHCI])
	Subsystem: Dell Device 0585
	Flags: bus master, medium devsel, latency 0, IRQ 23
	Memory at f7c07000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
	Capabilities: [58] Debug port: BAR=1 offset=00a0
	Capabilities: [98] PCI Advanced Features
	Kernel driver in use: ehci-pci

00:1f.0 ISA bridge: Intel Corporation H61 Express Chipset Family LPC Controller (rev 04)
	Subsystem: Dell Device 0585
	Flags: bus master, medium devsel, latency 0
	Capabilities: [e0] Vendor Specific Information: Len=0c <?>
	Kernel driver in use: lpc_ich
	Kernel modules: lpc_ich

00:1f.2 SATA controller: Intel Corporation 6 Series/C200 Series Chipset Family SATA AHCI Controller (rev 04) (prog-if 01 [AHCI 1.0])
	Subsystem: Dell Device 0585
	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 40
	I/O ports at f0b0 [size=8]
	I/O ports at f0a0 [size=4]
	I/O ports at f090 [size=8]
	I/O ports at f080 [size=4]
	I/O ports at f060 [size=32]
	Memory at f7c06000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
	Capabilities: [70] Power Management version 3
	Capabilities: [a8] SATA HBA v1.0
	Capabilities: [b0] PCI Advanced Features
	Kernel driver in use: ahci

00:1f.3 SMBus: Intel Corporation 6 Series/C200 Series Chipset Family SMBus Controller (rev 04)
	Subsystem: Dell Device 0585
	Flags: medium devsel, IRQ 18
	Memory at f7c05000 (64-bit, non-prefetchable) [size=256]
	I/O ports at f040 [size=32]
	Kernel modules: i2c_i801

02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 06)
	Subsystem: Dell Device 0585
	Flags: bus master, fast devsel, latency 0, IRQ 41
	I/O ports at e000 [size=256]
	Memory at f0004000 (64-bit, prefetchable) [size=4K]
	Memory at f0000000 (64-bit, prefetchable) [size=16K]
	Capabilities: [40] Power Management version 3
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
	Capabilities: [70] Express Endpoint, MSI 01
	Capabilities: [b0] MSI-X: Enable- Count=4 Masked-
	Capabilities: [d0] Vital Product Data
	Capabilities: [100] Advanced Error Reporting
	Capabilities: [140] Virtual Channel
	Capabilities: [160] Device Serial Number 03-00-00-00-68-4c-e0-00
	Kernel driver in use: r8169
	Kernel modules: r8169

Comment 1 Josh Boyer 2014-07-28 12:11:14 UTC
(In reply to Berthault from comment #0)
> Description of problem:
> After a yum update today, my system stops at the reboot just after the
> message:
> [ OK ] Started Network Manager Script Dispatcher Service.

What was included in the update yesterday?  Please attach your yum.log.

> My system was able to boot only after a power-off and power-on.
> The dmesg shows several ACPI problems:
> [    0.092207] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State
> [\_S1_] (20140214/hwxface-580)
> [    0.092210] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State
> [\_S2_] (20140214/hwxface-580)

Those likely have nothing to do with the reboot issue.  I suspect they'll be present on older kernels as well.

Is there any kernel backtrace in any of your logs?

Comment 2 Berthault 2014-07-28 12:59:10 UTC
Here the yum.log:
Jul 28 10:24:03 Updated: pulseaudio-libs-5.0-7.fc20.x86_64
Jul 28 10:24:03 Updated: pulseaudio-libs-glib2-5.0-7.fc20.x86_64
Jul 28 10:24:07 Updated: 1:java-1.7.0-openjdk-headless-1.7.0.65-2.5.1.3.fc20.x86_64
Jul 28 10:24:08 Updated: 1:java-1.7.0-openjdk-1.7.0.65-2.5.1.3.fc20.x86_64
Jul 28 10:24:09 Updated: 1:libreoffice-ure-4.2.5.2-10.fc20.x86_64
Jul 28 10:24:10 Updated: pulseaudio-5.0-7.fc20.x86_64
Jul 28 10:24:10 Updated: 2:libcacard-1.6.2-7.fc20.x86_64
Jul 28 10:24:10 Updated: 1:control-center-filesystem-3.10.3-2.fc20.x86_64
Jul 28 10:24:12 Updated: gnome-settings-daemon-3.10.3-2.fc20.x86_64
Jul 28 10:24:35 Updated: 1:control-center-3.10.3-2.fc20.x86_64
Jul 28 10:24:35 Updated: spice-glib-0.23-3.fc20.x86_64
Jul 28 10:24:36 Updated: speech-dispatcher-0.8-9.fc20.x86_64
Jul 28 10:24:36 Updated: python3-speechd-0.8-9.fc20.x86_64
Jul 28 10:24:38 Updated: pulseaudio-utils-5.0-7.fc20.x86_64
Jul 28 10:24:39 Updated: 1:autocorr-en-4.2.5.2-10.fc20.noarch
Jul 28 10:24:39 Updated: 1:autocorr-fr-4.2.5.2-10.fc20.noarch
Jul 28 10:24:39 Updated: hplip-common-3.14.6-5.fc20.x86_64
Jul 28 10:24:40 Updated: hplip-libs-3.14.6-5.fc20.x86_64
Jul 28 10:24:40 Updated: selinux-policy-3.12.1-179.fc20.noarch
Jul 28 10:24:40 Updated: 1:yelp-libs-3.10.2-1.fc20.x86_64
Jul 28 10:24:41 Updated: 1:libreoffice-opensymbol-fonts-4.2.5.2-10.fc20.noarch
Jul 28 10:25:11 Updated: 1:libreoffice-core-4.2.5.2-10.fc20.x86_64
Jul 28 10:25:12 Updated: 1:libreoffice-graphicfilter-4.2.5.2-10.fc20.x86_64
Jul 28 10:25:12 Updated: 1:libreoffice-pdfimport-4.2.5.2-10.fc20.x86_64
Jul 28 10:25:13 Updated: 1:libreoffice-draw-4.2.5.2-10.fc20.x86_64
Jul 28 10:25:14 Updated: 1:libreoffice-writer-4.2.5.2-10.fc20.x86_64
Jul 28 10:25:15 Updated: 1:libreoffice-calc-4.2.5.2-10.fc20.x86_64
Jul 28 10:25:16 Updated: 1:libreoffice-impress-4.2.5.2-10.fc20.x86_64
Jul 28 10:25:18 Updated: 1:libreoffice-langpack-fr-4.2.5.2-10.fc20.x86_64
Jul 28 10:25:19 Updated: 1:yelp-3.10.2-1.fc20.x86_64
Jul 28 10:25:31 Updated: selinux-policy-targeted-3.12.1-179.fc20.noarch
Jul 28 10:25:31 Updated: libsane-hpaio-3.14.6-5.fc20.x86_64
Jul 28 10:25:32 Updated: pulseaudio-module-x11-5.0-7.fc20.x86_64
Jul 28 10:25:34 Updated: orca-3.10.3-1.fc20.noarch
Jul 28 10:25:34 Updated: spice-gtk3-0.23-3.fc20.x86_64
Jul 28 10:25:35 Updated: gnome-settings-daemon-updates-3.10.3-2.fc20.x86_64
Jul 28 10:25:35 Updated: pulseaudio-module-bluetooth-5.0-7.fc20.x86_64
Jul 28 10:25:38 Updated: empathy-3.10.3-2.fc20.x86_64
Jul 28 10:25:39 Updated: gnome-shell-3.10.4-7.fc20.x86_64
Jul 28 10:25:40 Updated: gstreamer1-plugins-good-1.2.4-2.fc20.x86_64
Jul 28 10:25:41 Updated: 2:qemu-guest-agent-1.6.2-7.fc20.x86_64
Jul 28 10:25:41 Updated: pulseaudio-gdm-hooks-5.0-7.fc20.x86_64
Jul 28 10:25:43 Updated: 2:gedit-3.10.4-1.fc20.x86_64
Jul 28 10:25:46 Updated: man-pages-3.53-3.fc20.noarch
Jul 28 10:25:46 Updated: libgadu-1.12.0-1.fc20.x86_64
Jul 28 10:25:52 Updated: firefox-31.0-1.fc20.x86_64

I don't know if there is a relation with this problem, but in journalctl I sees a lot of dbus events with the title "Rejected send message".
e.g.:

juil. 28 10:35:31 B020259-UX.fr.ad.bull.net dbus-daemon[604]: dbus[604]: [system] Rejected send message, 3 matched rules; type="method_call", sender=":1.33" (uid=42 pid=1153 comm="/usr/libexec/mission-control-5 ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination="org.freedesktop.NetworkManager" (uid=0 pid=946 comm="/usr/sbin/NetworkManager --no-daemon ")

juil. 28 10:35:31 B020259-UX.fr.ad.bull.net dbus[604]: [system] Rejected send message, 3 matched rules; type="method_call", sender=":1.33" (uid=42 pid=1153 comm="/usr/libexec/mission-control-5 ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination="org.freedesktop.NetworkManager" (uid=0 pid=946 comm="/usr/sbin/NetworkManager --no-daemon ")

juil. 28 10:35:38 B020259-UX.fr.ad.bull.net systemd[1198]: Failed to open private bus connection: Failed to connect to socket /run/user/1000/dbus/user_bus_socket: No such file or directory

Comment 3 Josh Boyer 2014-07-28 14:05:56 UTC
So your yum update didn't include any kernel changes.  Were you able to reboot this kernel before you yum updated?  If so, this isn't a kernel problem.  I'm not seeing anything that would lead me to think it's a kernel problem anyway.

Comment 4 Berthault 2014-07-28 14:40:23 UTC
I've tried to reboot several times my system and it's OK.
The messages ACPI Exception and ACPI conflict still exist in dmesg but seem not to involve problems so you can close this bug.
Sorry for the disturbance.
Yours.

Comment 5 Josh Boyer 2014-07-28 15:06:44 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.